Subject: Declarations
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Apr 2000 06:43:00 -0700 (PDT)

Dear Susan and Jeff:

Here are examples of the declarations we filed with our earlier 1-28-00
settlements.  Please feel free to modify the format to suit your needs, as
what we really want is a concise description of the nature of the interest
you represent (i.e., interstate pipeline supplier), why the settlement has
benefits for your class of interested party and that you assert that these
benefits lead to the conclusion that the settlement is, on balance, in the
public interest.

Thanks.  Call me directly if you have any questions.  Mike Day

 <<CALPIN~2.DOC>>  <<x08657.doc>>  <<x08940.doc>>  <<DECLAI~1.DOC>>

 - CALPIN~2.DOC
 - x08657.doc
 - x08940.doc
 - DECLAI~1.DOC